[PS Multi Tools]
Settings=Paramètres
NotInstalled=Pas installé
Installed=Installé
MainTxt=S'il vous plaît sélectionnez votre console ou portable

[Library Manager]
Install=Installer
SelectPlatform=S'il vous plaît sélectionnez votre console et/ou portable pour installer la(les) bibliothèque(s) nécessaire(s)
Installed=Bibliothèque(s) sélectionné(s) a(ont) été(s) installé(s) |. Installation avec succès
Updated=Bibliothèque(s) a(ont) été(s) mis à jour|. Mise à jour avec succès

[Settings]
Settings=Paramètres
General=Général
Network=Réseau
UpdateNotifications=Notifications de mise à jour
NetworkMode=Mode réseau
ChangeLanguageTo=Changer la langue :
DisableUpdates=Désactiver les mises à jour (pas recommandé)
UninstallLibrary=Désinstaller bibliothèque :
Save=Sauvegarder
LibraryUninstalled=Bibliothèque désinstallé.|Succès
LibraryNotInstalled=Bibliothèque n'est pas installé!|Erreur